function fail(target) {
	sg.sound("error");
	$(target).addClass("fail");
	$(target).css("border","solid 1px red");
	$(target).delay(800).css("border","none");
}

function success(target) {
	sg.sound("success");
	$(target).addClass("success");

}